Не могу войти в игру

configs.pck или surfaces.pck

 

Данная ошибка вызвана старой версией Вашего дистрибутива клиента.

Для решения проблемы, пожалуйста, скачайте и установите последнюю версию игры с нашего сайта.

 

Старая версия клиента

 

Данное сообщение появляется после ввода логина и пароля, если у вас старая версия клиента. Для решения данной проблемы необходимо обновить клиент до текущей версии.

Вы можете воспользоваться функцией автообновления клиента. Для этого:
1) запустите загрузчик игры;
2) дождитесь сообщения "Игра требует обновления. Выберите метод" и нажмите кнопку "Авто";
3) дождитесь окончания автообновления.

Если ничего не помогает или Вам не удалось найти описание Вашей проблемы и методов её решения, то пройдите по этой ссылке.


Создать запрос по этой проблеме

Leiya